Bug 141880 - Perl 5.8.6 is released
Perl 5.8.6 is released
Product: Fedora
Classification: Fedora
Component: perl (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Turner
David Lawrence
Depends On: 145447
Blocks: 145448
  Show dependency treegraph
Reported: 2004-12-04 12:41 EST by Robert Scheck
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 5.8.6-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-01-20 13:53:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2004-12-04 12:41:49 EST
Description of problem:
The perl homepage tells "The current version of Perl is 5.8.6. This 
is a stable, tested release  that you should use in production 
environments.". I think 5.8.6 at least should be pushed to Rawhide...

Version-Release number of selected component (if applicable):

Actual results / Expected results:
Upgrade to 5.8.6 ;-)
Comment 1 Robert Scheck 2005-01-20 13:53:40 EST
Appeared in today's Rawhide together with the bugs filed in the 
dependency section :)

Note You need to log in before you can comment on or make changes to this bug.